.recent {
    display: flex;
    justify-content: center;
    gap: 30px;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 auto;
}


.recent p {
    font-family: 'StageGrotesk';
    font-weight: lighter;
    font-size: 0.7em;
    margin-top: 10px;
}

.project-link {
    text-decoration: none;
    color: black;
    font-size: large;
}

.project-link .WorkContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
    transition: transform 0.3s ease;
}

.project-link .WorkContainer:hover {
    transform: scale(1.05);
}

.box {
    width: 100%;
    max-width: 350px;
    height: auto;
    background-color: #ffffff;
    border-radius: 5px;
    box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.15);
    overflow: hidden;
    display: flex;
    flex-direction: column;
    padding: 15px;
}

.box img {
    width: 100%;
    height: auto;
    border-radius: 5px;
    object-fit: cover;
}

.box p {
    text-align: center;
    font-size: 1em;
    margin-top: 15px;
}
